cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Go to solution

PHP Zip Module

Oops, Unyson Backup requires PHP Zip module but it is not enabled on your server. If you are not familiar with PHP Zip module, please contact your hosting provider.

Site - http://www.chalcedonyschool.org

4 REPLIES 4
Community Manager
Community Manager

Re: PHP Zip Module

Hi @cosmas2. Welcome to GoDaddy Community! It looks like you may be hosted on a cPanel account. If so, you can update this setting within your cPanel dashboard. Take a look at this post, which explains how to add the zip module.

 

JesseW - GoDaddy | Community Manager | 24/7 support available at x.co/247support | Remember to choose a solution and give kudos.
New

Re: PHP Zip Module

my cPanel does not have that option in the post you referred to.  Below is what I see in my software section of my cPanel.  I have new VPS deluxe server account i just switched over too this month
 php software.JPG

Re: PHP Zip Module

Did you ever get a response to this? I'm having the EXACT same issue and also have a VPS account. Did you figure out how to fix it? I've enabled what I thought it was in WHM but it still doesn't seem to be working. 

Solution

Re: PHP Zip Module

I had the exact same problem, this article worked for me: EasyApache from your WHM panel 🙂 hope that helps. 

 

NOTE: once you enable the options for the appropriate PHP version(s) your using (or just turn them all on) click next on the bottom of the screen/page until it asks you to process the update/changes. After clicking the process button be patient and allow it to run through the entire update.